export const FETCH_REPORTS = 'FECH_REPORTS';
export const FETCH_REPORTS_SUCCESS = 'FETCH_REPORTS_SUCCESS';
export const FETCH_REPORTS_FAILED = 'FETCH_REPORTS_FAILED';

export const POST_REPORT = 'POST_REPORT';
export const POST_REPORT_SUCCESS = 'POST_REPORT_SUCCESS';
export const POST_REPORT_FAILED = 'POST_REPORT_FAILED';

export const PATCH_REPORT = 'PATCH_REPORT';
export const PATCH_REPORT_SUCCESS = 'PATCH_REPORT_SUCCESS';
export const PATCH_REPORT_FAILED = 'PATCH_REPORT_FAILED';
